#include<iostream>
#include<stdio.h>
using namespace std;
int n;
int main()
{
	freopen("password.in","r",stdin);
	freopen("password.out","w",stdout);
	scanf("%d",&n);
	if (n==1)
	{
		printf("this is the example\n");
	}
} 
